function y = logprior_Phi(Phi,mean_m, Omega)
% log likelihood function of prior of Phi
mean_v = reshape(mean_m,[],1);
phi = reshape(Phi,[],1) ;
err = phi - mean_v;
n = length(phi) ;
y = -n/2*log(2*pi) - 1/2*sum(log(diag(Omega))) ...
    - 1/2*sum((err.^2)./ diag(Omega)) ;
end
